/* ==========================================================================
   LISTA DE UNIDADES
   ========================================================================== */
.organograma-institucional {
    font-size: 12px;
}

/* --- Órgãos Principais (Campi / Reitoria) --- */
.organograma-institucional h1 {
    margin-bottom: 20px;
}

.lista-orgaos-principais {
    list-style: none;
    margin: 0;
    padding: 0;
}

.lista-orgaos-principais h2 {
        
}

.lista-orgaos-principais h2 span {
    margin-left: 8px;
    border-bottom: 1px solid #95C11E;
}

.orgao-item {
    margin-bottom: 30px;
}

.orgao-item h2 {
    background: url(../images/localizacao.png) no-repeat;
    padding-left: 25px;
    /* Ajustado para dar espaço ao ícone de localização */
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 2px;
    text-align: left;
    position: relative;
    z-index: 100;
    cursor: pointer;
}

/* --- Lista de Setores (<dl>) --- */
.lista-setores {
    position: relative;
    z-index: 80;
    margin: 0;
    padding: 0;
}

/* Borda lateral conectora apenas no nível 1 */
.lista-setores.nivel_1 {
    border-left: 2px solid #95C11E;
    margin: -20px 0 0 22px;
    padding: 20px 0 0 10px;
}

/* --- Termos e Nomes dos Setores (<dt>) --- */
.setor-nome {
    position: relative;
    margin-top: 15px;
    margin-bottom: 2px;
}

.setor-nome h3 {
    margin: 0;
    font-size: 14px;
    display: inline-block;
    color: #7CA12E;
}

/* --- Dados do Responsável (<dd>) --- */
.setor-dados {
    margin-left: 15px;
    /* Cria o recuo padrão do antigo li */
    margin-bottom: 10px;
}

/* --- Elementos Conectores (Traços Dinâmicos) --- */
.lista-setores .traco {
    height: 48px;
    margin: -39px 0 0 -42px;
    width: 28px;
    border-bottom: 2px dotted #95C11E;
    border-left: 2px dotted #95C11E;
    position: absolute;
    z-index: 1;
}

.lista-setores .traco_simples {
    height: 48px;
    margin: -39px 0 0 -42px;
    width: 32px;
    border-bottom: 2px dotted #95C11E;
    position: absolute;
    z-index: 1;
}

/* --- Sub-níveis Aninhados (<dd>) --- */
.setor-sub-niveis {
    margin-left: 20px;
    /* Alinha as sub-listas internamente */
    padding-left: 10px;
}

/* --- Utilidades e Informações Extras --- */
.bolinha {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: #95C11E;
    position: absolute;
}

p.info {
    display: none;
    padding-left: 10px;
    margin: 2px 0 0 0;
}

.pad-14 {
    padding: 0 14px 20px 14px;
}

